@ECHO OFF
SETLOCAL

cd sub

if "%OS%" == "Windows_NT" goto WIN_NT

:WIN_9X
 GOTO NO_SUPPORT

:WIN_NT
 ECHO "ドライバファイルをインストールしています"
 wdreg -inf tusbkdio.inf install
 ECHO "終了しました。"
 GOTO END

:NO_SUPPORT
 ECHO "エラー : このOSにはインストールできません"

:END
 PAUSE

